site_name: Set up a GitLab Pages documentation website with MkDocs Material
site_author: Artios Organization
theme:
  icon: 
    repo: fontawesome/brands/gitlab
  name: material
repo_url: https://gitlab.com/artios-org/artios-testbedding/set-up-a-gitlab-pages-documentation-website-with-mkdocs-material
